## kopete-message-indicator 0.2.0

=== CMakeLists.txt ===
project(kopete-message-indicator)

cmake_minimum_required(VERSION 2.6)

# Packaging
set(PROJECT_VERSION "0.2.0")
set(ARCHIVE_NAME ${CMAKE_PROJECT_NAME}-${PROJECT_VERSION})
add_custom_target(dist
    COMMAND bzr export --root=${ARCHIVE_NAME} ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2
    COMMAND gpg --armor --sign --detach-sig  ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2
    WORKING_DIRECTORY ${CMAKE_SOURCE_DIR})

# Find the required Libaries
find_package(KDE4 REQUIRED)
include(KDE4Defaults)
find_package(PkgConfig REQUIRED)
find_package(Kopete REQUIRED)
pkg_check_modules(INDICATE REQUIRED indicate>=0.2.1)
pkg_check_modules(INDICATEQT REQUIRED indicate-qt>=0.2.2)

include_directories(
    ${KDE4_INCLUDES}
    ${INDICATE_INCLUDE_DIRS}
    ${INDICATEQT_INCLUDE_DIRS}
    )

link_directories(
    ${INDICATE_LIBRARY_DIRS}
    ${INDICATEQT_LIBRARY_DIRS}
    )

add_subdirectory(src)
