=== debian/changelog ===
kopete-message-indicator (0.2.0-0ubuntu2) maverick; urgency=low

  * Add a build-depend on cmake now that kdelibs5-dev no longer depends on it

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 18 May 2010 19:16:03 -0400

kopete-message-indicator (0.2.0-0ubuntu1) lucid; urgency=low

  * Initial package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Mar 2010 11:56:25 +0000
