=== debian/control ===
Source: kopete-message-indicator
Section: kde
Priority: optional
Maintainer: Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake, kdelibs5-dev, libindicate-qt-dev (>= 0.2.2), libkopete-dev
Standards-Version: 3.8.4
Homepage: https://launchpad.net/kopete-message-indicator

Package: kopete-message-indicator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: plasma-widget-message-indicator
Description: Kopete plugin for Message Indicator
 A plugin for Kopete which makes it possible to show activity in the
 Message Indicator.
