## kopete-message-indicator 0.2.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 cmake_minimum_required(VERSION 2.6)
 
 # Packaging
-set(PROJECT_VERSION "0.2.0")
+set(PROJECT_VERSION "0.2.1")
 set(ARCHIVE_NAME ${CMAKE_PROJECT_NAME}-${PROJECT_VERSION})
 add_custom_target(dist
     COMMAND bzr export --root=${ARCHIVE_NAME} ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2
@@ -15,7 +15,6 @@
 include(KDE4Defaults)
 find_package(PkgConfig REQUIRED)
 find_package(Kopete REQUIRED)
-pkg_check_modules(INDICATE REQUIRED indicate>=0.2.1)
 pkg_check_modules(INDICATEQT REQUIRED indicate-qt>=0.2.2)
 
 include_directories(
