=== src/CMakeLists.txt ===
include_directories(
    ${KOPETE_INCLUDE_DIR}
    )

include_directories(${INDICATEQT_INCLUDE_DIRS})
link_directories(${INDICATEQT_LIBRARY_DIRS})

set(kopete_message_indicator_SRCS indicatorplugin.cpp)

kde4_add_plugin(kopete_message_indicator ${kopete_message_indicator_SRCS})


target_link_libraries(kopete_message_indicator
    ${KDE4_KIO_LIBS}
    ${KOPETE_LIBRARIES}
    ${INDICATEQT_LIBRARIES}
    )

install(TARGETS kopete_message_indicator
    DESTINATION ${PLUGIN_INSTALL_DIR}
    )

install(FILES kopete_message_indicator.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}
    )
