=== debian/changelog ===
kopete-message-indicator (0.2.1-0ubuntu2) oneiric; urgency=low

  * Fix FTBFS by adding missing build-dep on pkg-config (LP: #829510)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 20 Aug 2011 10:25:38 -0400

kopete-message-indicator (0.2.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Feb 2011 19:11:21 +0000

kopete-message-indicator (0.2.0-0ubuntu3) natty; urgency=low

  * Build against libindicate-qt 0.2.5.91 for soname transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Feb 2011 18:00:26 +0000
