=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
-Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake, kdelibs5-dev, libindicate-qt-dev (>= 0.2.2), libkopete-dev
+Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake, kdelibs5-dev, libindicate-qt-dev (>= 0.2.5.91), libkopete-dev, pkg-config
 Standards-Version: 3.8.4
 Homepage: https://launchpad.net/kopete-message-indicator
