=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh --with kde $@
