=== debian/watch ===
version=3
https://launchpad.net/kopete-message-indicator/+download \
http://launchpad.net/kopete-message-indicator/trunk/\d.\d.\d/\+download/kopete-message-indicator-(.*)\.tar\.bz2
